apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: kiali-a
  namespace: default
  finalizers:
    - resources-finalizer.argocd.argoproj.io
spec:
  project: infrastructure
  destination:
    namespace: default
    server: https://kubernetes.default.svc
  source:
    repoURL: https://kiali.org/helm-charts
    chart: kiali-operator
    targetRevision: 1.84.0
    helm:
      releaseName: kiali
    syncPolicy:
      manualSync:

